package com.chenyang.nse.bussiness.service.core;

import com.chenyang.nse.bussiness.entity.orm.table.core.encryption.TCoreDesensitiveField;
import com.chenyang.nse.bussiness.entity.vo.UserGroupVO;
import java.util.List;
import java.util.Map;

public interface FieldDesensitiveConfigService {
   List<UserGroupVO> queryUserGroupList();

   void save(Map<String, Object> map);

   List<TCoreDesensitiveField> queryFieldConfigList(String project_id, String datasystem_id, String tschema, String tname);
}
